/***************************************
* Maxim-Markenprodukte 
* Autor: Q:marketing AG
* Datum: 23.10.2014
* CSS IE8
***************************************/

.navbar-default .dropdown .dropdown-menu {
    top: 40px;
}
.navbar-default .navbar-nav > li {
    padding-bottom: 46px;
}
.navbar-default.shrink .navbar-nav > li {
    padding-bottom: 20px;
}
.carousel-fade .carousel-inner .item img {
    top: 120px !important;
}
#products .produkt-teaser .col a .img-container {
    -ms-behavior: url(http://www.maxim-markenprodukte.de/backgroundsize.min.htc);
}
#products .produkt-teaser .col a .img-container img {
    visibility: visible !important;
    width: 100% !important;
}
#services .video-bg {
    background: url(img/video-bg.jpg) no-repeat center center;
}
#products #detail-section .productline img {
    visibility: visible !important;
}
#breadcrumb .breadcrumb li.active {
    width: 280px;
}
#breadcrumb .breadcrumb .siblings-list {
    width: 280px;
}